Adobe、Acrobat DC系 / Acrobat 2017 に対して脆弱性71件対応を含むパッチ配信開始。優先度は上から2番目で早期の対応を

Adobe_Acrobat

Adobe_Acrobat


かなり多めのセキュリティパッチが来ています。
インストールにそれほど時間はかかりませんが、確実にパッチを当てましょう。

対象ソフトウェア:
「Acrobat DC」
「Acrobat Reader DC」
「Acrobat 2017」(Classic 2017)
「Acrobat Reader DC 2017」(Classic 2017)
「Acrobat Reader DC」(Classic 2015)
「Acrobat DC」(Classic 2015)

アップデート後バージョン:
「Acrobat DC」(Continuous)v2019.010.20091(Windows/Mac)
「Acrobat Reader DC」(Continuous)v2019.010.20091(Windows/Mac)
「Acrobat 2017」(Classic 2017)v2017.011.30120(Windows/Mac)
「Acrobat Reader DC 2017」(Classic 2017)v2017.011.30120(Windows/Mac)
「Acrobat Reader DC」(Classic 2015)v2015.006.30475(Windows/Mac)
「Acrobat DC」(Classic 2015)v2015.006.30475(Windows/Mac)

セキュリティ情報(英語):
https://helpx.adobe.com/security/products/acrobat/apsb19-07.html

現場からは以上です。





カテゴリー: Mac, macOS, PC, Windows, アップデート, パソコン関連 タグ: , , , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です